@import '~styles/variables.less';

.block {
	margin: 60px 0;
	padding: 0 20px;
	box-sizing: border-box;

	@media(min-width: @breakpoint-2) {
		margin: 160px 0;
		padding: 0 60px;
	}
}

.title {
	margin: 0 0 20px 0;

	line-height: 1.4;
	font-size: 36px;
	font-weight: 700;
	color: @white;

	@media(min-width: @breakpoint-2) {
		font-size: 134px;
	}
}
